<div class="footer">
	<div class="menuitem">
		<a class="m" href="https://en.cadringher.dev">🇬🇧 English version</a> 
		<a class="m" style="cursor: pointer;"onclick="toggleNightMode()">✨ Modalità notte</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2021 &mdash; P.IVA: 11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>